//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class Enquiry
    {
        public int EnquiryID { get; set; }
        public string Name { get; set; }
        public string Email { get; set; }
        public string ContactNo { get; set; }
        public string Message { get; set; }
        public Nullable<System.DateTime> Date { get; set; }
        public string Status { get; set; }
    }
}
